Subject: Local INS Status, Package #1.6

From: [email-masked] (shengj)
Date: Wed, 11 Aug 1993 11:14:51 -0400 (EDT)

Hi, netters,
The following is a list of local INS offices' status on LAD issue. For
those wish withhold their addresses please tell me. The default
is posting the addresses for netters' reference.  This list is updated every
day. Netters may still go their INS office even status is rejected and tell me
your experience there so that this list can be mostly updated. After the list,
there is a Q&A or comments regarding to local INS on LAD applications.

=======================================================================
Date 08/11, 11:00AM

              	STATUS	SOURCE
Albuquerque     accept	[email-masked]

Arlington	accept	[email-masked]

Atlanta         accept	[email-masked]

Buffalo         accept  [email-masked]
note 1> No interview was scheduled, and No medical examination was required.

Baltimore       accept	[email-masked]
note 1> need BC or "a letter from China saying they refuse to issue the birth
        certificate to you" plus cerfication of your birth from someone other
	than your parents. Certified birth certificate from hospital is also
	acceptable substitution.
   
Boston          accept  [email-masked]
note 1> 2year waiver may not be needed from 08/09

Chicago       	accept	[email-masked]
note 1> quotations from a anonymous posting as your reference:
	"1. They need your original I-94 form.
	2. Even you have the evidence to support your family, you still need
	file the Form I-134. The form I-134 is filed by YOU, not some esle. 
	You can file there or take home and bring back when interview.
	3. You will get interview date which is exact two monthes later.
	4. They don not look whatever you file (b) of part 2 and  YES or Not of
	"apply with you" in the Form I-485."

Dallas      	accept	[email-masked]
notes 1>  an interview date was assigned in mid October for a F-1

Detroit         accept

El Paso         reject

Hawaii          accept

Houston       	accept	[email-masked]

Indianapolis    accept	[email-masked]
note 1> secondary evidence for BC(Birth Certificate) seems ok.

Jacksonvile     accept	[email-masked]
note 1> application can only be sent by mail.

Kansas City     accept	[email-masked]
note 1> need official birth certificate from china(Public notary).
note 2> quotations from [email-masked]: 
        "Birth certificate need to be made and notrized in China.
        Marrige certificate notrized in U.S. is acceptable,
        but has to translated by other than that couples on the
        certificate.  The translater need sigh his name on there
        and with his address."

Los Angeles     accept

Louisville      reject	[email-masked]
note 1> Birth Certificate Need to be Certified by U.S. Embassy in China

Memphis         accept

Miami           accept	[email-masked]
note 1> INS reject applications of LAD married after 4/11/90

Newark          reject	[email-masked]

New York        accept	[email-masked]
note 1> quotations from [email-masked]:
       "I went to INS at New York City today (8/9). They now accept LAD PR
	applications. The officer was initially hesitated when he knew that
	I got married after the stupid 4/11/90 date. Then he went to the
	supervisor, and came back saying it's fine. He didn't take any
	original document (actually didn't even ask to see). But to be safe,
	it's better to bring the originals.  BTW, no interview date was given.
	And he said it's likely I would be interviewed next year."

Omaha           accept	[email-masked]

Pittsburgh    	accept	[email-masked]
note 1> 2year waiver may be needed before applying PR for J visa holders

Philadelphia    accept	***@***.***.EDU
note 1> quotations from [email-masked] about filing I-485:
        "checking section (b) in part 2, and for question 12 of part 3,
         checking "NO""

Portland        accept

Salt Lake City  accept	[email-masked]

San Antonio	accept	[email-masked]

San Francisco   accept

Spokane         accept

St. Albans      accept	[email-masked]

================================================================
Q&A
Q1.6-1 If LAD and principal live in seperate places, say New York and Chicago,
       where should LAD send his(her) applications to?
    A: I called Donald Tela ESQ attorney at law in New York, the answer is
       sending applications to principal's INS. But answer from another
       attorney's office is applying in both INS offices is OK. I guess it is
       better to apply in principal's INS office, or call your local
       INS to find out.

COMMENTS:
C1.6-1  Newark INS office:
	[email-masked] writes:
	"I and my wife went to Newark INS office yesterday.  And they still
	 reject application for LAD.  The reason was that I didn't have my
	 priority date and their understanding of priority date is the date of
	 my PR application being approved.  Is anyone has the similar
	 experience?  Could anyone give me some advice?  Thank you very much!"